The AIM plugin allows users to send and receive notices over the AIM network.

Installation
============
add "addPlugin('aim',
    array('setting'=>'value', 'setting2'=>'value2', ...);"
to the bottom of your config.php

scripts/imdaemon.php included with StatusNet must be running. It will be started by
the plugin along with their other daemons when you run scripts/startdaemons.sh.
See the StatusNet README for more about queuing and daemons.

Settings
========
user*: username (screenname) to use when logging into AIM
password*: password for that user

* required
default values are in (parenthesis)

Example
=======
addPlugin('aim', array(
    'user=>'...',
    'password'=>'...'
));

